mouse_sensitivity		5
sfx_volume		8
music_volume		8
show_messages		1
key_right		77
key_left		75
key_up		72
key_down		80
key_strafeleft		51
key_straferight		52
key_fire		29
key_use		57
key_strafe		56
key_speed		54
use_mouse		0
mouseb_fire		0
mouseb_strafe		1
mouseb_forward		2
use_joystick		0
joyb_fire		0
joyb_strafe		1
joyb_use		3
joyb_speed		2
screenblocks		10
detaillevel		0
snd_channels		3
snd_musicdevice		8
snd_sfxdevice		3
snd_sbport		544
snd_sbirq		7
snd_sbdma		1
snd_mport		816
usegamma		0
chatmacro0		"No"
chatmacro1		"I'm ready to zorch!"
chatmacro2		"I'm feeling great!"
chatmacro3		"I'm getting pretty gooed up!"
chatmacro4		"Somebody help me!"
chatmacro5		"Go back to your own dimension!"
chatmacro6		"Stop that Flemoid"
chatmacro7		"I think I'm lost!"
chatmacro8		"I'll get you out of this gunk."
chatmacro9		"Yes"
